<?php 
//module home
if($_GET['module']=='Transaksi'){
	include 'module/_transaksi/ju_pdp.php';
}
else if($_GET['module']=='view_proses_pdp'){
	include 'module/_transaksi/ju_pdp_show.php';
}
else if($_GET['module']=='view_proses_pnl'){
	include 'module/_transaksi/ju_pnl_show.php';
}
else if($_GET['module']=='jupdp_kas'){
	include 'module/_transaksi/ju_pdp.php';
}
else if($_GET['module']=='jupdp_kas_pick'){
	include 'module/_transaksi/ju_pdp_pick.php';
}
else if($_GET['module']=='jupnl_kas'){
	include 'module/_transaksi/ju_pnl.php';
}
else if($_GET['module']=='jupnl_kas_pick'){
	include 'module/_transaksi/ju_pnl_pick.php';
}
else if($_GET['module']=='jupdp_bank'){
	include 'module/_transaksi/ju_pdp_bank_tujuan.php';
}
else if($_GET['module']=='jupdp_bank_pick'){
	include 'module/_transaksi/ju_pdp_bank_pick.php';
}
else if($_GET['module']=='jupdp_bank_rek'){
	include 'module/_transaksi/ju_pdp_bank.php';
}
else if($_GET['module']=='jupnl_bank'){
	include 'module/_transaksi/ju_pnl_bank_tujuan.php';
}
else if($_GET['module']=='jupnl_bank_rek'){
	include 'module/_transaksi/ju_pnl_bank.php';
}
else if($_GET['module']=='jupnl_bank_pick'){
	include 'module/_transaksi/ju_pnl_bank_pick.php';
}
else if($_GET['module']=='proses_trn'){
	include 'module/_proses/proses_transaksi.php';
}
else if($_GET['module']=='proses_trn_bank'){
	include 'module/_proses/proses_transaksi_bank.php';
}
else if($_GET['module']=='view_proses_trn_bank'){
	include 'module/_transaksi/ju_pdp_bank_view.php';
}
else if($_GET['module']=='view_proses_trn_bank_pnl'){
	include 'module/_transaksi/ju_pnl_bank_view.php';
}
else if($_GET['module']=='hapus_trn'){
	include 'module/_proses/hapus_transaksi.php';
}
else if($_GET['module']=='hapus_trn_bank'){
	include 'module/_proses/hapus_transaksi_bank.php';
}
else if($_GET['module']=='lr'){
	include 'module/_transaksi/laba_rugi.php';
}
else if($_GET['module']=='ju'){
	include 'module/_transaksi/jurnal_umum.php';
}
else if($_GET['module']=='ju_pick'){
	include 'module/_transaksi/jurnal_umum_pick.php';
}
else if($_GET['module']=='proses_ju'){
	include 'module/_proses/proses_ju.php';
}
else if($_GET['module']=='rekap'){
	include 'module/_transaksi/rekap.php';
}
else if($_GET['module']=='tb'){
	include 'module/_transaksi/tutup_buku.php';
}
else if($_GET['module']=='nca_percob'){
	include 'module/_transaksi/neraca_percob.php';
}
else{
	echo "-";
}
?>

<iframe width=174 height=189 name="gToday:normal:calender/agenda.js" id="gToday:normal:calender/agenda.js" src="calender/ipopeng.htm" scrolling="no" frameborder="0" style="visibility:visible; z-index:999; position:absolute; top:-500px; left:-500px;">
</iframe>